.header {
  width: 100%;
  height: 115px;
  background: #0744a3;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header .header_cont {
  width: 1400px;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .header_cont .logo {
  width: 530px;
  height: 72px;
}

.header .header_cont .logo img {
  display: block;
  width: 100%;
  height: 100%;
}

.header .header_cont .nav_cont {
  width: 780px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .header_cont .nav_cont .nav {
  width: 650px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header .header_cont .nav_cont .nav li {
}

.header .header_cont .nav_cont .nav li a {
  color: #ffffff;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 20px;
  font-weight: 700;
}

.header .header_cont .nav_cont .nav li.on a {
  border-bottom: 4px solid #fff;
  padding-bottom: 40px;
}

.header .header_cont .nav_cont .nav_slice {
  width: 5px;
  height: 28px;
}

.header .header_cont .nav_cont .nav_slice img {
  display: block;
  width: 100%;
  height: 100%;
}

.search_box .show_item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.search_box .show_item img {
  display: block;
  width: 22px;
  height: 22px;
}

.search_box .show_item span {
  color: #ffffff;
  text-align: center;
  font-family: "Microsoft YaHei";
  font-size: 18px;
  font-weight: 400;
  margin-left: 12px;
}
